×

Discussion Board

Search:

Type: Posts; User: afsalb; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    We can't develop the app to all phones using one Qt version. This was the same problem i was facing once i develop the application. For S60 3rd Edition devices use Qt 4.6.
  2. Replies
    2
    Views
    906

    Re: problem in .ini file

    once u begin the group it should be ended.
    also try
    QString path=QDesktopServices::storageLocation(QDesktopServices::HomeLocation);
    path.append("/settings.ini");
    QSettings...
Results 1 to 2 of 2
×